option domain-name "--DOMAIN_NAME--";

subnet 10.1.1.0 netmask 255.255.255.0 {
    option routers 10.1.1.1;
    option broadcast-address 10.1.1.255;
    option domain-name-servers 10.1.1.1;
    range 10.1.1.200 10.1.1.254;

    host tulkas {
        fixed-address --IP_ADDRESS_TULKAS_2--;
        hardware ethernet --MAC_ADDRESS_TULKAS_2--;
    }

    host eru {
        fixed-address --IP_ADDRESS_ERU--;
        hardware ethernet --MAC_ADDRESS_ERU--;
    }

    host aule {
        fixed-address --IP_ADDRESS_AULE--;
        hardware ethernet --MAC_ADDRESS_AULE--;
    }

    host olorin {
        fixed-address --IP_ADDRESS_OLORIN--;
        hardware ethernet --MAC_ADDRESS_OLORIN--;
    }
}
